@charset "utf-8";

/*視窗背景色設定*/
body {
    background-color: #fbf9cc;
}

/*連結顏色設定*/
a {
    color: #df4839;
}
a:hover {
    color: #ff705b;
    text-decoration: none;
}

/*頁首,導覽,頁尾的共通設定*/
header,nav,footer {
    text-align: center;
}

h1 {
    background-color: #6fbb9a;
    color: #fff;
}

/*導覽樣式設定*/
.menu li {
    list-style-type: none;
}

.menu a::after {
    content: url(img/arrow_circle_right_16dp.png);
    margin-left: 3px;
    vertical-align: middle;
    cursor: pointer;
}

/*頁面標題設定*/
h1 {
    width: 300px;
    margin: 40px auto;
    padding: 30px;
    border: 5px solid #95dbbd;
    background-color: #6fbb9a;
    color: #fff;
    font-size: 300%;
    text-align: center;
    line-height: 1;
}

/*次標題設定*/
.h {
    padding: 10px;
    margin-bottom: 30px;
    border: 1px dotted #94c8b1;
    border-left: 10px solid #d0e35b;
    color: #6fbb9a;
    text-decoration: none !important;
    text-align: center;
}

/*小標題設定*/
.h-sub span {
    font-weight: normal;
}

/*內容區塊邊框設定*/
#contents {
    margin: 40px;
    padding: 40px 80px;
    border: 1px solid #f6bb9e;
    background-color: #fff;
    border-radius: 16px;
}

#hobby .hobby-sub span {
    font-size: 125%;
}

#cats {
    text-align: center;
}

/* section {
    border: 1px solid #f00;
    color: #73abe3;
    text-decoration: underline;
    text-align: center;
} */

/*「更多介紹」連結設定*/
.more {
    text-align: right;
}

.more a{
    text-decoration: none;
}

.more::after {
    content: url(img/arrow_circle_right_16dp.png);
    margin-left: 3px;
    vertical-align: middle;
    cursor: pointer;
}
/*連結圖示設定*/
a[target="_blank"]::after {
    content: url(img/open_in_new_16dp.png);
    margin-left: 5px;
    vertical-align: middle;
}

a {
    text-decoration: none;
}

a[href^="mailto:"]::after {
    content: url(img/mail_16dp.png);
    margin-left: 5px;
    vertical-align: middle;
}

a[href^="mailto:"]:hover {
    color: cornflowerblue;
}

/*區塊間分隔*/
#contents > section + section {
    margin-top: 80px;
}

/*文繞圖設定*/


/*圓形圖片設定*/


